/* private-salon-section start */

.private-salon-template section.wrapper.black {
    background: #05080A;
}

section.wrapper.private-salon-section {
    background: #05080A;
}

.private-salon-section .section-header {
    max-width: 658px;
    width: 100%;
}

.private-salon-section .section-header .description {
    max-width: 378px;
    margin-bottom: 50px;
}

.private-salon-section .private-salon-img-wrap {
    display: block;
    width: 100%;
}

.private-salon-section .private-salon-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    max-height: 787px;
}

/* private-salon-section end */

/* private salon partners section start*/
.private-salon-partners-section .featured-image {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 275px;
    clear: both;
    display: block;
    -moz-transform: rotate(0);
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3D(0, 0, 0);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 0;
    padding-bottom: 73.4%;
    padding-bottom: 70%;
    /* border-radius: 0 400px 400px 0; */
    border-radius: 0 35% 35% 0 / 50% 50% 50% 50%;
    max-height: 495px;
}

.private-salon-partners-section .featured-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

section.wrapper.private-salon-partners-section .description {
    margin-bottom: 60px;
}

.private-salon-partners-section .text-wrapper {
    margin-bottom: 0;
}

/* private salon partners section end*/
/* access section start */
.access-section .access-left {
    display: flex;
    flex-direction: column;
    max-width: 560px;
}

.access-section .small-title {
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 24px;
    opacity: 0.6;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-weight: 400;
    max-width: 330px;
}

.access-section .presentations-card {
    padding: 18px 0;
    border-bottom: 1px solid rgb(255 255 255 / 15%);
}

.access-section .presentations-card:first-child {
    padding-top: 0;
}

.access-section .presentations-title {
    text-decoration: none;
    transition: .3s;
    font-family: "fortescue-display-regular-pro";
    font-style: normal;
    font-weight: 400;
    margin-bottom: 0;
}

.access-section a.presentations-title:hover {
    opacity: .65;
}

.access-section .bottom-text {
    margin-top: 40px;
}

.access-section .access-right {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 615px;
    gap: 40px;
}

.access-section .lock-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .12);
    display: flex;
    align-items: center;
    justify-content: center;
}

section.wrapper.access-section .description,
section.wrapper.access-section .description p {
    margin-bottom: 0;
}

.access-section .access-buttons {
    display: flex;
    align-items: center;
    gap: 20px 26px;
    flex-wrap: wrap;
}

.access-buttons .link {
    min-width: 365px;
}

.access-buttons .link:after {
    opacity: 0.6;
}

.btn-white {
    background: #fff;
    text-decoration: none;
    padding: 15px 30.5px;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 23px;
    display: flex;
    align-items: center;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    color: #05080A !important;
    border: 1px solid #fff;
}

.btn-white:hover {
    background: transparent;
    color: #fff !important;
}

.access-section .access-buttons .link {
    margin-bottom: 0;
}

.access-section button.link.aos-animate::after,
.access-section a.link.aos-animate::after {
    width: 70px;
}

/* access section end */


@media (min-width: 769px) {

    .private-salon-section .section-header .description,
    .private-salon-section .section-header .description p,
    .private-salon-partners-section .description,
    .private-salon-partners-section .description p,
    .bottom-text p,
    .access-section .description p {
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 0.4px;
    }

    .private-salon-section .section-header h1 {
        margin-bottom: 32px;
    }

    .private-salon-partners-section .description {
        max-width: 443px;
    }

    .featured-image-col {
        padding-right: 10px;
    }

    .private-salon-partners-section .featured-image {
        padding-bottom: 73.4%;
    }
}

@media (min-width: 1200px) {
    section.wrapper.private-salon-section {
        padding-top: 150px;
    }

    .private-salon-section .section-header .description,
    .private-salon-section .section-header .description p,
    .private-salon-partners-section .description,
    .private-salon-partners-section .description p,
    .bottom-text p,
    .access-section .description p {
        font-weight: 400;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 0.4px;
    }

    .private-salon-template .offset-sm-1-8 {
        margin-left: calc(100% * 1 / 5);
    }

    .access-section .presentations-title {
        font-size: 32px;
        line-height: 38px;
    }

    section.wrapper.access-section {
        padding-bottom: 172px;
    }
}

@media (max-width: 767px) {

    .private-salon-section .section-header h1 {
        margin-bottom: 20px;
    }

    .private-salon-section .section-header .description,
    section.wrapper.private-salon-partners-section .description,
    .access-section .small-title {
        margin-bottom: 30px;
    }

    section.wrapper.private-salon-partners-section {
        padding: 0;
    }

    .access-section .access-left {
        margin-bottom: 50px;
    }

    .access-section .access-right {
        gap: 30px;
    }

    .access-section .section-header .h1 {
        margin-bottom: 25px;
    }

    .btn-white {
        padding: 12px 20px;
    }

    .access-section .bottom-text {
        margin-top: 30px;
    }

}

@media (max-width: 390px) {
    .access-section button.link.aos-animate::after, .access-section a.link.aos-animate::after {
        display: none;
    }
}